Subject: Re: ssmtp and cron
From: David Means <[email-masked]>
To: [email-masked]
Date: 05 Jan 2003 12:52:07 -0500

Dirk:

I don't recall having the problem you're experiencing, but I'll give it
a whirl tomorrow @ work and let you know what I find.  I do remember
getting mail from cygwin-cron at one point in time, but I don't recall
what I did to make it work.  If I get to work, I'll let you know how.

David

On Thu, 2003-01-02 at 03:47, Dirk Ziegenbalg wrote:

> Hello,
> 
> can somebody help me please!!!!
> I've got cron and ssmtp to run. It works fine.
> When cron is started and wants to mail me a message, then there was two error-entries in the eventlog und windows 2000. First tells me:
> 
> sSMTP mail : Win32 Process Id = 0x668 : Cygwin Process Id = 0x66C : unable to create a socket..
> 
> and the second:
> 
> sSMTP mail : Win32 Process Id = 0x668 : Cygwin Process Id = 0x66C : can't open the smtp port (25) on mail.gmx.de..
> 
> because of the first error.
> When I call ssmtp from the commandline then it works fine.
> 
> I've give it up after two days of trying. Cron did his work. But I want his messages! Any ideas?
> 
> 
> bye
> Dirk
> 
> ______________________________________________________________________________
> PREMIERE: Der Countdown laeuft! 3 Monate gratis + d-box 1 ab 1 Euro
> nur noch wenige Tage zu haben! http://premiere.web.de/?mc=999927&lp=2
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
David Means

sed is ed on LSD